Bug 10212 - xfs started on wrong port
Summary: xfs started on wrong port
Status: CLOSED DUPLICATE of bug 2759
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: XFree86   
(Show other bugs)
Version: 6.1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-03-16 21:22 UTC by Neal D. Becker
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-04-19 00:47:47 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Neal D. Becker 2000-03-16 21:22:31 UTC
/etc/rc.d/init.d/xfs starts xfs with port -1. Why? The standard is 7100. If there
is a good reason not to use 7100, why not make it configurable?

Comment 1 Matthew Miller 2000-04-19 00:47:59 UTC
This isn't a bug, it's a security feature. See bug 2759.

Comment 2 Preston Brown 2000-06-26 19:31:02 UTC

*** This bug has been marked as a duplicate of 2759 ***


Note You need to log in before you can comment on or make changes to this bug.